/** ESTILOS DE LA FECHA POR THEEDARKLINK xddd**/
/*
time{
    font-family: "Helvetica Neue Bold", arial, helvetica, sans-serif;
}

time.calendario
{
  font-size: 1em; /* change icon size */ /*
  display: block;
  position: absolute;
  width: 4em;
  height: 4em;
  background-color: #fff;
  margin: 2em auto;
  border-radius: 1em;
  box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform: rotate(0deg) skewY(0deg);
  -webkit-transform-origin: 50% 10%;
  transform-origin: 50% 10%;
  z-index: 200;
  right: 5px;
  top: -20px
}

time.calendario *
{
  display: block;
  width: 100%;
  font-size: 1em;
  font-weight: bold;
  font-style: normal;
  text-align: center;
}

time.calendario strong
{
  position: absolute;
  top: 0;
  padding: 0.1em 0;
  color: #fff;
  background-color: #fd1b1bb3;
  /*border-bottom: 1px dashed #ad0404;*//*
  box-shadow: 0 2px 0 #fd1b1bb3;
}

time.calendario em
{
  position: absolute;
  bottom: 0.3em;
  color: #fd1b1b;
}

time.calendario span
{
  width: 100%;
  font-size: 2.1em;
  letter-spacing: -0.05em;
  /*padding-top: 0.8em;*/
  /*color: #5d5b5b;*/
  /*margin-top: -17px;*/
  /*padding-top: 16px !important;*/
  /*margin-top: -12%;
}

time.calendario:hover, time.calendario:focus
{
  -webkit-animation: swing 0.6s ease-out;
  animation: swing 0.6s ease-out;
}

@-webkit-keyframes swing {
  0%   { -webkit-transform: rotate(0deg)  skewY(0deg); }
  20%  { -webkit-transform: rotate(12deg) skewY(4deg); }
  60%  { -webkit-transform: rotate(-9deg) skewY(-3deg); }
  80%  { -webkit-transform: rotate(6deg)  skewY(-2deg); }
  100% { -webkit-transform: rotate(0deg)  skewY(0deg); }
}

@keyframes swing {
  0%   { transform: rotate(0deg)  skewY(0deg); }
  20%  { transform: rotate(12deg) skewY(4deg); }
  60%  { transform: rotate(-9deg) skewY(-3deg); }
  80%  { transform: rotate(6deg)  skewY(-2deg); }
  100% { transform: rotate(0deg)  skewY(0deg); }
}*/

/* Pure CSS Post Tags */	
* {  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
   
    -webkit-transition: all .1s linear 0;
  -moz-transition: all .1s linear 0;
  transition: all .1s linear 0;
 
 }

 

 .calendar{
  border-radius: 15px !important;
   top:0em;
   right:0.2em;
   width:65px;
   height: 70px;
   background:#ffffff;
  /* background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff)); 
   background: -moz-linear-gradient(top,  #fff,  #fff); */
   font:bold 30px/60px "Helvetica Neue Bold", Arial Black, Arial, Helvetica, sans-serif;
   text-align:center;
   color:#5d5b5b;
   
   text-shadow:#fff 0 1px 0;	
   -moz-border-radius:3px;
   -webkit-border-radius:3px;
   border-radius:3px;	
   position:absolute;
   /*-moz-box-shadow:0 2px 2px #fff;
   -webkit-box-shadow:0 2px 2px #fff;
   /*box-shadow:0 2px 2px #fff;*/
   margin-left: 75%;
    margin-top: 1%;
   }
 
 .calendar em{
    border-radius: 1em;
   display:block;
   font:12px/30px"Helvetica Neue Bold", Arial, Helvetica, sans-serif;
   color:#fff;
   text-shadow:#00365a 0 -1px 0;	
   background:#04599a;
   background:-webkit-gradient(linear, left top, left bottom, from(#fd1b1bb3), to(#fd1b1bb3)); 
   background:-moz-linear-gradient(top,  #fd1b1bb3,  #fd1b1bb3); 
   -moz-border-radius-bottomright:3px;
   -webkit-border-bottom-right-radius:3px;	
   border-bottom-right-radius:3px;
   -moz-border-radius-bottomleft:3px;
   -webkit-border-bottom-left-radius:3px;	
   border-bottom-left-radius:3px;	
   border-top:1px solid #fd1b1bb3;
   }
 
 .calendar:before, .calendar:after{
   float:left;
   position:absolute;
   top:5px;	
   width:8px;
   height:8px;
   background:#111;
   z-index:1;
   -moz-border-radius:10px;
   -webkit-border-radius:10px;
   border-radius:10px;
   /*-moz-box-shadow:0 1px 1px #fff;
   -webkit-box-shadow:0 1px 1px #fff;*/
   /*box-shadow:0 1px 1px #fff;*/
   }
 .calendar:before{left:11px;}	
 .calendar:after{right:11px;}
 
 .calendar em:before, .calendar em:after{
   float:left;
   position:absolute;
   top:-5px;	
   width:4px;
   height:14px;
   background:#fff;
   /*background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff)); 
   background:-moz-linear-gradient(top,  #fff,  #fff); */
   z-index:2;
   -moz-border-radius:2px;
   -webkit-border-radius:2px;
   border-radius:2px;
   }
 .calendar em:before{left:13px;}	
 .calendar em:after{right:13px;}	

 .calendario_numero{
  margin-left: -20px;
  position: absolute;
  margin-top: -9px !important;
 }